Subject: LightWave FTP site?
From: "Andrew P. Vogel" <[email-masked]>
To: LightWave List <[email-masked]>
Date: Tue, 02 Aug 1994 10:27:56 -0400 (EDT)

Could someone please mail me the address of the LightWave FTP site? I've 
seen postings about it, but no address yet... :-(

===========================================================================   
Drew Vogel: Admissions Officer at University of Cincinnati Undergraduate
Admissions (call 800-827-8728), SysOp of The Cafe' BBS (513-232-4895) 
FidoNet 1:108/245, Actor, director, Amiga fan, Imagine 3.0 user, vice-
president of Ohio Valley Amiga Users' Group, documentation author, single 
guy, and much, much more!                    "The only way OUT is THROUGH."